View Issue Details

IDProjectCategoryView StatusLast Update
0007312libeufindemo frontendpublic2022-11-07 21:50
ReporterChristian Grothoff Assigned Tosebasjm  
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Target Version0.9.0 
Summary0007312: entry not pre-selected
DescriptionWhen the pin-tan check dialog is shown, the entry field for the number should be automatically pre-selected so that the user doesn't have to manually select it.
TagsNo tags attached.

Activities

sebasjm

2022-11-07 16:24

developer   ~0019379

Could you please indicate which app is this? and where is the "pin-tan check dialog"?

Christian Grothoff

2022-11-07 19:24

manager   ~0019384

Bank SPA, last step of withdraw.

sebasjm

2022-11-07 21:50

developer   ~0019387

fixed at 1bfaf997c3f898ee7a5e8a19bbaf4475cce94f0f

Issue History

Date Modified Username Field Change
2022-08-25 17:16 Christian Grothoff New Issue
2022-08-25 17:16 Christian Grothoff Assigned To => MS
2022-08-25 17:16 Christian Grothoff Status new => assigned
2022-10-28 17:00 Christian Grothoff Assigned To MS => sebasjm
2022-10-28 17:00 Christian Grothoff Target Version => 0.9.0
2022-11-07 16:24 sebasjm Assigned To sebasjm => Christian Grothoff
2022-11-07 16:24 sebasjm Status assigned => feedback
2022-11-07 16:24 sebasjm Note Added: 0019379
2022-11-07 19:24 Christian Grothoff Note Added: 0019384
2022-11-07 19:25 Christian Grothoff Assigned To Christian Grothoff => sebasjm
2022-11-07 19:25 Christian Grothoff Status feedback => assigned
2022-11-07 21:50 sebasjm Status assigned => resolved
2022-11-07 21:50 sebasjm Resolution open => fixed
2022-11-07 21:50 sebasjm Note Added: 0019387